html, body {
    margin: 0;
    padding: 0;
    min-width: 960px;
    height: 100%;
}

body {
    background-image: url('../images/general/background.jpg');
    background-size: cover;
}

#page-wrap {
    min-height: 100%;
    width: 960px;
    margin: auto;
}


#main {
    overflow:auto;
    padding-bottom: 150px; /* must be same height as the footer */
}

#beeldmerk {
    float: left;
    width: 260px;
    height: 170px;
    margin-top: -20px;
    padding-top: 20px; 
    margin-right: 20px;
    text-align: center;
    background-color: rgba(241,223,197,0.6);
}
#logo {
    float: left;
}
#beren {
    float: right;
}

#footer {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    border-top: 15px solid #ffd24f;
    position: relative;
    margin-top: -190px; /* negative value of footer height */
    height: 210px;
    clear:both;
    background-color: #ef4135;
    
}
/*Opera Fix*/
body:before {
        content:"";
        height:100%;
        float:left;
        width:0;
        margin-top:-32767px;/
}

#header {
    padding-top: 20px;
    height: 180px;
    width: 960px;
    margin-bottom: -170px;
    z-index: 100;
    position: absolute;
}

#column-left {
    width: 260px;
    margin-right: 20px;
    float: left;
    background-color: rgba(241,223,197,0.6);
}

#column-right {
    float: right;
    width: 680px;
}

#column-wrapper {
    overflow: hidden;
    min-height: 100%;
    padding-top: 190px;
    padding-bottom: 200px;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    margin-bottom: -150px;
}
#column-wrapper .col {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

#top-afbeelding {
    border: 2px solid #ffd24f;
    border-radius: 5px;
    border-radius: 5px;
    background-color: rgba(241,223,197,0.6);
    margin-bottom: 10px;
    width: 680px;
    height: 174px;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    overflow: hidden;
}
#top-afbeelding img {
    
}


.text {
    line-height: 1.8em;
    font-size: medium;
}
.bottom {
    margin-bottom: 10px;
}

#content {
    float: left;
}

.w680 {
    width: 680px;
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
}
